.cta-banner{
    padding: 55px 0 13px;
    overflow: hidden;
}
.cta-banner .triangle-arrows{
    position: absolute;
    width: 52px;
    height: 52px;
    left: -19px;
    bottom: -13px;
}
.cta-banner .circle-pattern{
    position: absolute;
    right: -35px;
    top: -55px;
}
@media screen and (min-width: 768px){
    .cta-banner{
        padding: 13px 0;
    }
    .cta-banner .triangle-arrows{
        width: auto;
        height: auto;
        left: -45px;
    }
    .cta-banner .circle-pattern{
        right: -15px;
        top: -13px;
    }
}